.Net Framework и Synergy 2007
Thread poster: Konstantin Chernoukhov

Konstantin Chernoukhov  Identity Verified
Russian Federation
Local time: 19:25
English to Russian
Nov 1, 2009

При установке пакета SDL Trados 2007 Воркбенч и Тагедитор встают нормально, а при попытке установки Synergy сообщается, что необходимо установить .Net Framework 2.0. Лезу в Интернет, скачиваю 3.0 (насчет сервис пака не помню), пытаюсь установить, отвечает, что эта программа не совместима с предыдущей версией .Net Framework. Далее скачиваю, если память не изменяет, какой-то другой вариант 3.0. При установке говорит, что в системе уже установлена более новая версия. Ставлю все равно, установка прошла успешно. Кроме того, скачиваю и ставлю 3.5 SP1 (а может, не кроме, а как раз 3.5 SP1, а не 3.0 - уже точно не помню), все встало нормально. Вновь запускаю установку Synergy, тот же ответ - нужен .Net Framework 2.0.
После этого через панель управления смотрю, какие же пакеты .Net Framework у меня установлены:
.Net Framework 1.1
.Net Framework 2.0 Service Park 2 (185 МБ)
.Net Framework 3.0 Service Park 2 (179 МБ)
.Net Framework 3.5 SP1 (28,05 МБ)

Описываю все так подробно, потому как не специалист в .Net Framework и как оно должно быть, чтобы все работало хорошо, не знаю.
Подскажите, пожалуйста, кто знает, в чем может быть дело и что делать, дабы все-таки установить Synergy 2007. Я в Synergy до сих пор не работал, но тут клиент как раз спрашивает, есть ли он у меня. Так что, видать, может понадобиться. Заранее спасибо.


Direct link Reply with quote
 

Andrej  Identity Verified
Local time: 19:25
Member (2005)
German to Russian
+ ...
/ Nov 1, 2009

Клиент сумасшедший, видно, но об этом не будем. В Синерджи нельзя работать в смысле перевода. Можно заниматься другими вполне идиотскими действиями, но переводить нельзя. И никто ей особо не пользуется. Про НЕТ говорить можно долго, однако хочется спать. Поэтому краткий и радикальный совет: снести имеющийся и начать установку Традоса. Традос вам все нужное сам поставит, в пакет входят все требуемые дистрибутивы. А скажите по секрету, у вас Виндовс лицензионный? Потому что лицензионный ХP у меня сам накачал нужных Нетов с обновлениями и ничего отдельно я не искал никогда в жизни. И ничего не глючит.

[Edited at 2009-11-01 20:45 GMT]


Direct link Reply with quote
 

Konstantin Chernoukhov  Identity Verified
Russian Federation
Local time: 19:25
English to Russian
TOPIC STARTER
Только Вам Nov 1, 2009

Andrej wrote:

Клиент сумасшедший, видно, но об этом не будем. В Синерджи нельзя работать в смысле перевода. Можно заниматься другими вполне идиотскими действиями, но переводить нельзя. И никто ей особо не пользуется. Про НЕТ говорить можно долго, однако хочется спать. Поэтому краткий и радикальный совет: снести имеющийся и начать установку Традоса. Традос вам все нужное сам поставит, в пакет входят все требуемые дистрибутивы. А скажите по секрету, у вас Виндовс лицензионный? Потому что лицензионный ХP у меня сам накачал нужных Нетов с обновлениями и ничего отдельно я не искал никогда в жизни. И ничего не глючит.

[Edited at 2009-11-01 20:45 GMT]


Надеюсь, нас никто не слышит - нет. Но и он обычно сам качает все что надо касательно НЕТ и подобных прибамбахов. Впервые такое.

До сей поры клиент сумасшедствием не отличался. Правда, с этим менеджером я еще не работал. Да и кто его знает, зачем поинтересовался? Может, совета спросить хочетicon_smile.gif


Direct link Reply with quote
 

Natalie  Identity Verified
Poland
Local time: 18:25
Member (2002)
English to Russian
+ ...

Moderator of this forum
Э-хм... Nov 1, 2009

Если виндовс - нет, то, вероятно, и традос тоже нет? А на нет и NET'а нет...

С хэллоуинским приветом -
icon_evil.gif


Direct link Reply with quote
 

xxxyanadeni  Identity Verified
Canada
Local time: 12:25
French to Russian
+ ...
Это кстати ещё ничего не значит! Nov 2, 2009

Natalie wrote:

Если виндовс - нет, то, вероятно, и традос тоже нет? А на нет и NET'а нет...

С хэллоуинским приветом -
icon_evil.gif


Сравните количество возможностей найти нелицензионный виндоус и нелицензионную "кошку".
Даже мне пришлось купитьicon_smile.gif


Direct link Reply with quote
 

Andrej  Identity Verified
Local time: 19:25
Member (2005)
German to Russian
+ ...
. Nov 2, 2009

Konstantin Chernoukhov wrote:

Надеюсь, нас никто не слышит - нет.


Это многое объясняет. Лицензионный XP Home стоит копейки и его для всего хватает. Возможно, многое другое может быть не совем честным, но операционную систему лучше иметь нормальную, так как на ней держится весь ваш компьютер. В лицензионном же Традосе есть все необходимые дистрибутивы, и нужный НЕТ тоже есть. Если что-то было бы не так, он бы вам все поставил. Раз не ставит, значит, считает, что все так.

[Edited at 2009-11-02 08:33 GMT]


Direct link Reply with quote
 

Konstantin Chernoukhov  Identity Verified
Russian Federation
Local time: 19:25
English to Russian
TOPIC STARTER
Все завершилось благополучно Nov 6, 2009

Подсказали в другом месте установить утилиту для удаления НЕТов: http://blogs.msdn.com/astebner/pages/8904493.aspx. Удалил с ее помощью все НЕТы, поставил версию 2.0, после чего благополучно встал Synergy. Большое спасибо всем проявившим участие!

Direct link Reply with quote
 

Andrey Lomakin  Identity Verified
Russian Federation
Local time: 19:25
Member (2017)
English to Russian
NET Framework Apr 23, 2010

Konstantin Chernoukhov wrote:

Подсказали в другом месте установить утилиту для удаления НЕТов: http://blogs.msdn.com/astebner/pages/8904493.aspx. Удалил с ее помощью все НЕТы, поставил версию 2.0, после чего благополучно встал Synergy. Большое спасибо всем проявившим участие!


Возникла такая же проблема, мучался целый день пока не наткнулся на ваше решение. Спасибо!


Direct link Reply with quote
 

xxxAndrew Grish
Local time: 19:25
English to Russian
Есть еще "Панель управления" Apr 23, 2010

На днях столкнулся с такой же трудностью. Оказалось, что в моем компьютере имелись три версии .Net Framework, из которых ни одна не работала. Удалил их при помощи "Панели управления", начиная с 3.5 (кто последним зашел, тот удаляется первым), заново установил версию 3.5, и все получилось. Windows XP Home лицензионная, но .Net почему-то устанавливалось и обновлялось криво.

Direct link Reply with quote
 

Konstantin Chernoukhov  Identity Verified
Russian Federation
Local time: 19:25
English to Russian
TOPIC STARTER
Пожалуйста! :) Apr 23, 2010

Andrew_L wrote:

Konstantin Chernoukhov wrote:

Подсказали в другом месте установить утилиту для удаления НЕТов: http://blogs.msdn.com/astebner/pages/8904493.aspx. Удалил с ее помощью все НЕТы, поставил версию 2.0, после чего благополучно встал Synergy. Большое спасибо всем проявившим участие!


Возникла такая же проблема, мучался целый день пока не наткнулся на ваше решение. Спасибо!


Direct link Reply with quote
 

Konstantin Chernoukhov  Identity Verified
Russian Federation
Local time: 19:25
English to Russian
TOPIC STARTER
Да в то-то то и дело... Apr 23, 2010

Andrew Grishin wrote:

На днях столкнулся с такой же трудностью. Оказалось, что в моем компьютере имелись три версии .Net Framework, из которых ни одна не работала. Удалил их при помощи "Панели управления", начиная с 3.5 (кто последним зашел, тот удаляется первым), заново установил версию 3.5, и все получилось. Windows XP Home лицензионная, но .Net почему-то устанавливалось и обновлялось криво.

...что не давала мне система удалить НЕТы - подробностей уж не помню, давно это было. Потому и встал вопрос о специальной утилите для их удаления.

А Синерджи, кстати, так и не понадобился - клиент чего-то замолчал, когда я сообщил ему, что такой зверь у меня имеется, но работать пока не доводилось.


Direct link Reply with quote
 

Andrey Lomakin  Identity Verified
Russian Federation
Local time: 19:25
Member (2017)
English to Russian
Панель управления Apr 23, 2010

Andrew Grishin wrote:

На днях столкнулся с такой же трудностью. Оказалось, что в моем компьютере имелись три версии .Net Framework, из которых ни одна не работала. Удалил их при помощи "Панели управления", начиная с 3.5 (кто последним зашел, тот удаляется первым), заново установил версию 3.5, и все получилось. Windows XP Home лицензионная, но .Net почему-то устанавливалось и обновлялось криво.


Удалял тоже через панель управления в обратной последовательности, как и вы (удаляться с более ранней версии не хотела), только вот под 3.5 версию Synergy все-равно не устанавливался. Установился только под 2.0, которая в комплекте дистрибутива Традоса...


Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

.Net Framework и Synergy 2007

Advanced search


Translation news in Russian Federation





SDL Trados Studio 2017 only €495 / $595
Get the cheapest prices for SDL Trados Studio 2017 on ProZ.com

Join this translator’s group buy brought to you by ProZ.com and buy SDL Trados Studio 2017 Freelance for only €495 / $595 / £425 / ¥70,000 You will also receive FREE access to Studio 2019 when released.

More info »
Déjà Vu X3
Try it, Love it

Find out why Déjà Vu is today the most flexible, customizable and user-friendly tool on the market. See the brand new features in action: *Completely redesigned user interface *Live Preview *Inline spell checking *Inline

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search